Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '12.3.0-SNAPSHOT'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdOnServerDocumentScanner/12.3.0/WebIdOnServerDocumentScanner.framework-v12.3.0-SNAPSHOT-1340.zip', :sha256 => '0c637d842a44e4849e0ef202e88fd3e0e1b927698319081a8b6bf84779a32f5b' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "12.2.0-SNAPSHOT" #branch:snapshots
end
