Pod::Spec.new do |s|
  s.name             = 'WebIdSdkUiKitComponents'
  s.version          = '8.0.1-SNAPSHOT'
  s.summary          = 'The WebID SDK UIKit components for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdSdkUiKitComponents/8.0.1/WebIdSdkUiKitComponents.framework-v8.0.1-SNAPSHOT-143.zip', :sha256 => '5cb2b2302582159db5bcb1df8a3037f719f0b82f1ddefe09778168c53d1b7c6c' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdSdkUiKitComponents.xcframework'

  s.dependency "WebIdIosSdk", "~> 10.0.0"
  s.dependency "WebIdUiKitComponents", "~> 7.0.0"
end
